.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.336000px;}
.ls14{letter-spacing:-0.123498px;}
.ls13{letter-spacing:-0.111546px;}
.lsb{letter-spacing:-0.091627px;}
.lsd{letter-spacing:-0.087644px;}
.lsa{letter-spacing:-0.079676px;}
.lse{letter-spacing:-0.075692px;}
.lsf{letter-spacing:-0.071708px;}
.ls10{letter-spacing:-0.067725px;}
.ls11{letter-spacing:-0.063741px;}
.ls0{letter-spacing:-0.055773px;}
.ls15{letter-spacing:-0.051789px;}
.ls17{letter-spacing:-0.019919px;}
.ls12{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.010368px;}
.ls3{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.011951px;}
.ls5{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.024000px;}
.ls19{letter-spacing:0.027887px;}
.ls4{letter-spacing:0.038400px;}
.ls9{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.123544px;}
.ls1a{letter-spacing:0.129880px;}
.ls2{letter-spacing:0.135453px;}
.ls18{letter-spacing:0.136215px;}
.ls8{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.410265px;}
.wse{word-spacing:-0.916274px;}
.ws9{word-spacing:-0.442202px;}
.ws5{word-spacing:-0.422283px;}
.ws2{word-spacing:-0.207163px;}
.ws18{word-spacing:-0.063741px;}
.ws15{word-spacing:-0.047806px;}
.ws16{word-spacing:-0.015935px;}
.ws3{word-spacing:0.000000px;}
.ws14{word-spacing:0.015935px;}
.ws0{word-spacing:0.019919px;}
.wsd{word-spacing:0.027887px;}
.wsc{word-spacing:0.031870px;}
.wsa{word-spacing:0.035854px;}
.ws8{word-spacing:0.039838px;}
.ws4{word-spacing:0.043822px;}
.wsf{word-spacing:0.047806px;}
.ws7{word-spacing:0.051789px;}
.wsb{word-spacing:0.055773px;}
.ws12{word-spacing:0.075692px;}
.ws11{word-spacing:0.086400px;}
.ws13{word-spacing:0.087644px;}
.ws17{word-spacing:0.177397px;}
.ws19{word-spacing:0.183732px;}
.ws1{word-spacing:0.190068px;}
.ws6{word-spacing:0.476928px;}
._4{margin-left:-4.509451px;}
._3{margin-left:-2.184960px;}
._0{width:1.051723px;}
._6{width:96.603028px;}
._5{width:146.471757px;}
._7{width:296.564300px;}
._c{width:325.370072px;}
._a{width:336.410072px;}
._8{width:347.450072px;}
._d{width:367.489520px;}
._e{width:372.071000px;}
._b{width:378.448064px;}
._9{width:389.565960px;}
._2{width:512.046360px;}
._1{width:536.913590px;}
._f{width:648.866922px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.678000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.838000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:51.840000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:79.678000px;}
.y2{bottom:32.194862px;}
.y0{bottom:53.892157px;}
.y21{bottom:55.626235px;}
.y20{bottom:136.230156px;}
.y1f{bottom:167.534470px;}
.y1e{bottom:198.838784px;}
.y1d{bottom:233.141998px;}
.y1b{bottom:242.514862px;}
.y1c{bottom:251.887411px;}
.y14{bottom:314.307469px;}
.y13{bottom:333.052882px;}
.y12{bottom:351.798294px;}
.y11{bottom:370.543707px;}
.y10{bottom:397.161291px;}
.yf{bottom:415.906704px;}
.ye{bottom:434.652117px;}
.yd{bottom:459.583097px;}
.yc{bottom:495.573056px;}
.yb{bottom:514.318469px;}
.ya{bottom:533.063882px;}
.y9{bottom:557.994862px;}
.y8{bottom:593.984821px;}
.y7{bottom:612.730234px;}
.y6{bottom:631.475646px;}
.y5{bottom:656.406627px;}
.y1a{bottom:691.834862px;}
.y19{bottom:696.333686px;}
.y18{bottom:981.442851px;}
.y17{bottom:1000.188264px;}
.y16{bottom:1018.933677px;}
.y15{bottom:1037.679090px;}
.y4{bottom:1061.113137px;}
.y3{bottom:1103.851961px;}
.y1{bottom:1170.584666px;}
.h3{height:29.492218px;}
.h7{height:34.632000px;}
.h2{height:37.089178px;}
.h8{height:38.324156px;}
.h6{height:49.870080px;}
.h5{height:61.414080px;}
.h4{height:76.650236px;}
.h1{height:1151.261438px;}
.h0{height:1237.176471px;}
.w1{width:784.950980px;}
.w0{width:956.000000px;}
.x0{left:109.346405px;}
.x2{left:112.611176px;}
.x4{left:168.846471px;}
.x7{left:183.842549px;}
.xa{left:191.715490px;}
.x3{left:264.633922px;}
.x5{left:274.193922px;}
.x1{left:537.187647px;}
.x8{left:649.283333px;}
.x9{left:657.532000px;}
.x6{left:662.217451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.286795pt;}
.ls14{letter-spacing:-0.105412pt;}
.ls13{letter-spacing:-0.095211pt;}
.lsb{letter-spacing:-0.078209pt;}
.lsd{letter-spacing:-0.074809pt;}
.lsa{letter-spacing:-0.068008pt;}
.lse{letter-spacing:-0.064608pt;}
.lsf{letter-spacing:-0.061207pt;}
.ls10{letter-spacing:-0.057807pt;}
.ls11{letter-spacing:-0.054406pt;}
.ls0{letter-spacing:-0.047606pt;}
.ls15{letter-spacing:-0.044205pt;}
.ls17{letter-spacing:-0.017002pt;}
.ls12{letter-spacing:-0.012291pt;}
.lsc{letter-spacing:-0.008850pt;}
.ls3{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.010201pt;}
.ls5{letter-spacing:0.010898pt;}
.ls6{letter-spacing:0.020485pt;}
.ls19{letter-spacing:0.023803pt;}
.ls4{letter-spacing:0.032777pt;}
.ls9{letter-spacing:0.081941pt;}
.ls1{letter-spacing:0.105452pt;}
.ls1a{letter-spacing:0.110860pt;}
.ls2{letter-spacing:0.115616pt;}
.ls18{letter-spacing:0.116268pt;}
.ls8{letter-spacing:0.122912pt;}
.ws10{word-spacing:-1.203741pt;}
.wse{word-spacing:-0.782092pt;}
.ws9{word-spacing:-0.377444pt;}
.ws5{word-spacing:-0.360442pt;}
.ws2{word-spacing:-0.176825pt;}
.ws18{word-spacing:-0.054406pt;}
.ws15{word-spacing:-0.040805pt;}
.ws16{word-spacing:-0.013602pt;}
.ws3{word-spacing:0.000000pt;}
.ws14{word-spacing:0.013602pt;}
.ws0{word-spacing:0.017002pt;}
.wsd{word-spacing:0.023803pt;}
.wsc{word-spacing:0.027203pt;}
.wsa{word-spacing:0.030604pt;}
.ws8{word-spacing:0.034004pt;}
.ws4{word-spacing:0.037404pt;}
.wsf{word-spacing:0.040805pt;}
.ws7{word-spacing:0.044205pt;}
.wsb{word-spacing:0.047606pt;}
.ws12{word-spacing:0.064608pt;}
.ws11{word-spacing:0.073747pt;}
.ws13{word-spacing:0.074809pt;}
.ws17{word-spacing:0.151418pt;}
.ws19{word-spacing:0.156826pt;}
.ws1{word-spacing:0.162234pt;}
.ws6{word-spacing:0.407085pt;}
._4{margin-left:-3.849071pt;}
._3{margin-left:-1.864987pt;}
._0{width:0.897705pt;}
._6{width:82.456141pt;}
._5{width:125.021918pt;}
._7{width:253.134382pt;}
._c{width:277.721735pt;}
._a{width:287.144999pt;}
._8{width:296.568262pt;}
._d{width:313.673063pt;}
._e{width:317.583615pt;}
._b{width:323.026799pt;}
._9{width:332.516551pt;}
._2{width:437.060491pt;}
._1{width:458.286077pt;}
._f{width:553.844569pt;}
.fs1{font-size:27.038962pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.003983pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:44.248368pt;}
.fs3{font-size:54.491046pt;}
.fs2{font-size:68.009674pt;}
.y2{bottom:27.480133pt;}
.y0{bottom:46.000000pt;}
.y21{bottom:47.480133pt;}
.y20{bottom:116.280133pt;}
.y1f{bottom:143.000133pt;}
.y1e{bottom:169.720133pt;}
.y1d{bottom:198.999865pt;}
.y1b{bottom:207.000133pt;}
.y1c{bottom:215.000133pt;}
.y14{bottom:268.279178pt;}
.y13{bottom:284.279447pt;}
.y12{bottom:300.279716pt;}
.y11{bottom:316.279984pt;}
.y10{bottom:338.999596pt;}
.yf{bottom:354.999865pt;}
.ye{bottom:371.000133pt;}
.yd{bottom:392.280133pt;}
.yc{bottom:422.999596pt;}
.yb{bottom:438.999865pt;}
.ya{bottom:455.000133pt;}
.y9{bottom:476.280133pt;}
.y8{bottom:506.999596pt;}
.y7{bottom:522.999865pt;}
.y6{bottom:539.000133pt;}
.y5{bottom:560.280133pt;}
.y1a{bottom:590.520133pt;}
.y19{bottom:594.360133pt;}
.y18{bottom:837.716911pt;}
.y17{bottom:853.717179pt;}
.y16{bottom:869.717448pt;}
.y15{bottom:885.717717pt;}
.y4{bottom:905.720000pt;}
.y3{bottom:942.200000pt;}
.y1{bottom:999.160133pt;}
.h3{height:25.173274pt;}
.h7{height:29.560368pt;}
.h2{height:31.657708pt;}
.h8{height:32.711832pt;}
.h6{height:42.566930pt;}
.h5{height:52.420386pt;}
.h4{height:65.425306pt;}
.h1{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:670.000000pt;}
.w0{width:816.000000pt;}
.x0{left:93.333333pt;}
.x2{left:96.120000pt;}
.x4{left:144.120000pt;}
.x7{left:156.920000pt;}
.xa{left:163.640000pt;}
.x3{left:225.880000pt;}
.x5{left:234.040000pt;}
.x1{left:458.520000pt;}
.x8{left:554.200000pt;}
.x9{left:561.240703pt;}
.x6{left:565.240000pt;}
}
